Rosewood Staff App - Task #14361

Verify Login Otp APl implementation
Oct 22, 2024 09:20 AM - Ziad Jamhour

Status: Implemented Start date: Oct 22, 2024
Priority: Low (Small degradation) Due date:

Assignee: Georges elias % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - Nov 01, 2024 03:35 PM - Ziad Jamhour
- Assignee changed from Peter Obeid to Roula Elia

#2 - Nov 01, 2024 04:28 PM - Roula Elia

- Assignee changed from Roula Elia to Georges elias

#3 - Nov 11, 2024 09:17 AM - Georges elias
- Status changed from New to In Progress

- % Done changed from 0 to 90

#4 - Nov 11, 2024 05:43 PM - Georges elias

- Status changed from In Progress to Implemented

#5 - Nov 11, 2024 05:43 PM - Georges elias
- % Done changed from 90 to 100
